httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "William A. Rowe, Jr." <>
Subject Re: interesting Win32 PR 23982: "Apache 2.xx is incompatible with Winsock 2.0"
Date Mon, 21 Jun 2004 17:05:42 GMT
At 07:12 AM 6/21/2004, Jeff Trawick wrote:
>There is an explanation with enough detail to be interesting about why Apache 2.0 doesn't
get along with layered service providers.
>Can some Win32-savant have a look at this and respond?

Whew :)  This suggestion looks quite rational, the poster obviously did patch,
so all we need is the patch he proposes.  I think your response was fine Jeff.

I was worried, because another report I closed asked us to handle the socket
at the LSP level, which implies that LSP author did an incomplete job of
implementing their provider, or else they were tripped up by the bug that this
poster has identified.  Jan's solution sounds sane.


View raw message